
Price Monitoring - Bug #1641

Delete record action should be added to the mapped data table in defined items screen 

08/25/2019 11:08 AM - Israa Naser

Status: Closed Start date: 08/25/2019

Priority: High Due date:  

Assignee: Israa Naser % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Saja Nakhleh Actual Result:  

Severity: Normal Environment: QA

Category: Price monitoring module Transaction Number:  

Sub-Category: Manage Defined Items Screen - ادارة

السلع المعرفة

Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:    

Description

in mapped items table there should be Delete action for each record

in case the user wants to un-link the coop from the defined item

- check screenshots added for Actual screen and SRS

Related issues:

Related to Task #1460: Manage Defined Items Screen - ادارة السلع المعرفة Closed 07/16/2019

History

#1 - 08/25/2019 11:08 AM - Israa Naser

- Related to Task #1460: Manage Defined Items Screen - ادارة السلع المعرفة added

#2 - 08/26/2019 06:02 PM - Abed Abuhalawa

- Status changed from Open to Fixed

- Assignee changed from Abed Abuhalawa to Israa Naser

need deploy

#3 - 08/28/2019 05:29 PM - Israa Naser

- File delete record link on defined mapped item.PNG added

- Status changed from Fixed to Closed

Covered in SRS

9.5.4    Task screens and fields

Tested and verified.

Files

delete action in mapped data table.PNG 251 KB 08/25/2019 Israa Naser

delete linked cooperative items SRS.PNG 29.9 KB 08/25/2019 Israa Naser

delete record link on defined mapped item.PNG 267 KB 08/28/2019 Israa Naser
